@charset "shift_jis";
/*
 * JAL-DFS
 * 
 */
 /*-----------------------------------------------------
初期クリア
-------------------------------------------------------*/
html, body, div, h1, h2, h3, h4, h5, h6,
p, address, blockquote,
ul, ol, li, dl, dt, dd,
table, th, td, form, fieldset, input {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
html {
	overflow-y: scroll;

}
body {
	text-align: center;
    font-family:'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka','メイリオ','Meiryo',sans-serif;
    font-size:13px;
    *font-size:small;
    *font:x-small;
	color: #555;
	line-height: 1.4;
}

h1, h2, h3, h4, h5, h6, dt, dd, th {
	font-weight: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
    font-size:inherit;
    font:1em;
}

ul li, ol li {
	list-style-type: none;
}

img {
	border: 0;
	vertical-align: bottom;
}

/*link color*/
a:link,
a:visited {
	color: #555;
	text-decoration: none;
}
a:hover,
a:active {
	color: #555;
	text-decoration: underline;
}

/* clearfix */
.clfix:after {
  	content: "."; 
  	display: block; 
  	height: 0; 
  	clear: both; 
  	visibility: hidden;
}
.clfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clfix {
	height: 1%;
}
.clfix {
	display: block;
}
/* End hide from IE-mac */
.tac {
	text-align:center;
}
.tar {
	text-align:right;
}
.bold {
	font-weight:bold;
}
.mtop05 {
	margin-top:5px;
}
.mtop10 {
	margin-top:10px;
}
.mtop15 {
	margin-top:15px;
}
.mtop20 {
	margin-top:20px;
}
.mtop25 {
	margin-top:25px;
}
.mtop30 {
	margin-top:30px;
}
.mtop35 {
	margin-top:35px;
}



/*--------------------
	header
--------------------*/
#header-area {
	padding:13px 0 0;
}
#header-area .logo-wrap {
	float:left;
	width:452px;
}
#header-area .logo-wrap .toptxt {
	color:#888;
	font-size:85%;
	margin-bottom:6px;
}
#header-area .btn-wrap {
	float:right;
	width:370px;
}
#header-area .btn-wrap ul.languege {
	float:left;
	width:118px;
	background:url(../images/line_dot_h.gif) repeat-y right top;
}
#header-area .btn-wrap ul.languege li {
	float:left;	
	display:inline;
	margin-right:2px;
}
#header-area .btn-wrap ul.top-btn01 {
	float:right;
	width:243px;
}
#header-area .btn-wrap ul.top-btn01 li {
	float:left;	
	display:inline;
	margin-right:6px;
}
#header-area .btn-wrap ul.top-btn01 li.last {
	margin-right:0;
}
#header-area .btn-wrap .cart {
	float:right;
	width:95px;
	background:url(../images/line_dot_h.gif) repeat-y right top;
	margin-top:9px;
}
#header-area .btn-wrap ul.top-btn02 {
	float:right;
	width:225px;
	margin-top:5px;
}
#header-area .btn-wrap ul.top-btn02 li {
	float:right;	
	width:105px;
	margin-left:5px;
}
#header-area .btn-wrap ul.top-btn02 li.last {
	margin-left:0;
}
#header-area #nav {
	margin-top:22px;
}
#header-area #nav li {
	float:left;
	display:inline;
}



/*--------------------
	footer
--------------------*/
#footer-area {
	position:relative;
	height:230px;
	border-top:solid 10px #eee;
	padding:20px 0 0;
	margin-top:35px;
}
#footer-area .pagetop {
	position:absolute;
	top:-33px;
	left:855px;
}
#footer-area .pagetop a {
	outline:none;
}
#footer-area a:link,
#footer-area a:visited {
	color: #555;
	text-decoration: none;
}
#footer-area a:hover,
#footer-area a:active {
	color: #555;
	text-decoration: underline;
}
#footer-area ul {
	padding:0 12px;
	border-left:solid 1px #DADADA;
	border-right:solid 1px #DADADA;
}
#footer-area ul li {
	float:left;
	width:152px;
}
#footer-area ul li dl {
	margin-bottom:15px;
}
#footer-area ul li dl dd {
	font-size:85%;
	margin-top:5px;
	text-indent:-1em;
	padding-left:1em;
}
#footer-area ul li dl dd a {
	background:url(../images/arrow_red.gif) no-repeat 0.2em 0.2em;
	padding:0 0 0 10px;
}
#footer-area ul li dl dd a img {
	vertical-align:top;
}
#footer-area .copy {
	color:#999;
	text-align:right;
	font-size:85%;
	border-top:solid 1px #999;
	padding:8px 0;
	margin-top:15px;
}

/*common*/
#wrapper {
	width:950px;
	margin:0 auto;
	text-align:left;
}
#content-wrap {
	margin-top:25px;
}
#sub-contents {
	float:right;
	width:183px;
	line-height:1;
}
#sub-contents .otoku {
	background:url(../images/sub_otoku_btm.gif) no-repeat left bottom;
	padding-bottom:5px;
}
#sub-contents .otoku ul {
	border-left:solid 2px #CF1111;
	border-right:solid 2px #CF1111;
}
#sub-contents .otoku ul li {
	background:url(../images/line_dot_w.gif) repeat-x left bottom;
	padding-bottom:1px;
}
#sub-contents .otoku ul li.last {
	background:none;
	padding-bottom:0;
}
#sub-contents .shop {
	border:solid 1px #DADADA;
	padding:2px 2px 0;
	margin-top:15px;
}
#sub-contents .shop ul li {
	background:url(../images/line_dot_w.gif) repeat-x left bottom;
	padding-bottom:1px;
}
#sub-contents .shop ul li.last {
	background:none;
	padding-bottom:0;
}
#sub-contents ul.btick {
	padding-top:15px;
	margin-top:15px;
	background:url(../images/line_dot_w.gif) repeat-x left top;
}
#sub-contents ul.btick li {
	margin-bottom:10px;
}
#sub-contents .other {
	padding-top:15px;
	margin-top:15px;
	background:url(../images/line_dot_w.gif) repeat-x left top;
}



#main-contents .mo a:hover img {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
#main-contents .pagetop {
	text-align:right;
	margin-top:5px;
	font-size:93%;
}
#main-contents .pagetop a {
	background:url(../images/pagetop.gif) no-repeat right top;
	padding:0 12px 0 0;
}



#wrapper ol.topic-path {
	background:#eee;
	padding:5px;
	line-height:1;
	margin-top:25px;
}
#wrapper ol.topic-path li {
	background:url(../images/arrow_pankuzu.gif) no-repeat right center;
	float:left;
	display:inline;
	padding:0 12px 0 5px;
}
#wrapper ol.topic-path li.current {
	background:none;
}

.btn-wrap{ margin-top:15px}
#main-contents{
	text-align:center;
	border-top: 1px solid #CCC;
	padding:40px 0 0}
#main-contents h1{
	font-weight:bold}
#main-contents p{
	margin:15px 0 0}
#main-contents p.btm{
	margin:40px 0}
#footer{
	text-align:right;
	border-top:1px solid #CCC;
	padding:20px 0}
